{
  "paths": [
    {
      "_path": "lib/R/library/LncPipeReporter/CITATION",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/R/library/LncPipeReporter/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "6dd3318452abc820e1edc957b77c39ffce874e89a7630b36ecb3e6a1d9fc78b2",
      "size_in_bytes": 1366
    },
    {
      "_path": "lib/R/library/LncPipeReporter/INDEX",
      "path_type": "hardlink",
      "sha256": "e2b9bbad4f646d218da87d737b2dc4006c4d1cba27eb9a15a4d8951984674a37",
      "size_in_bytes": 451
    },
    {
      "_path": "lib/R/library/LncPipeReporter/LICENSE",
      "path_type": "hardlink",
      "sha256": "589ed823e9a84c56feb95ac58e7cf384626b9cbf4fda2a907bc36e103de1bad2",
      "size_in_bytes": 35141
    },
    {
      "_path": "lib/R/library/LncPipeReporter/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "c100e478136ba400d90502dd2fd91e1d2c03f0b56b76729a22d247c72fcb85b3",
      "size_in_bytes": 471
    },
    {
      "_path": "lib/R/library/LncPipeReporter/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "04eebe0ed07cb3a56d7c6e12d4dfd405eb443d53e3d8e6dfbb3fe39af71e0e97",
      "size_in_bytes": 122
    },
    {
      "_path": "lib/R/library/LncPipeReporter/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "d9cce04f6e3530c27d382e7b4b66777686178960f6828727fbc5a0d2a89bfea5",
      "size_in_bytes": 479
    },
    {
      "_path": "lib/R/library/LncPipeReporter/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "71c2e81c4cb64537a566d245d80811d4508f41eee1eaf42a54e4d11f9bf5a8c6",
      "size_in_bytes": 193
    },
    {
      "_path": "lib/R/library/LncPipeReporter/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "3deed300701b5a30d6895d4988c44d15abfbdac45eaa8addc87ca1a0114e98ff",
      "size_in_bytes": 295
    },
    {
      "_path": "lib/R/library/LncPipeReporter/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "e85dc734c19318ec6e57793487d5e490b80004bd44ea326a5b783c3ef1c5b22b",
      "size_in_bytes": 1271
    },
    {
      "_path": "lib/R/library/LncPipeReporter/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "3657ab53b29690860bf5215e909a33c2ccee92c52c7675a7826d921f6cb710c1",
      "size_in_bytes": 293
    },
    {
      "_path": "lib/R/library/LncPipeReporter/R/LncPipeReporter",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/LncPipeReporter/R/LncPipeReporter.rdb",
      "path_type": "hardlink",
      "sha256": "f4f3ae35f54b3a9d60c6a6362427ba58a93e51660be4987c5616d06ca5e1d0fb",
      "size_in_bytes": 12733
    },
    {
      "_path": "lib/R/library/LncPipeReporter/R/LncPipeReporter.rdx",
      "path_type": "hardlink",
      "sha256": "85a63ad129baccf6348d0e84bfd7e0040134212e7f7b087a28cfdee0bcab311d",
      "size_in_bytes": 321
    },
    {
      "_path": "lib/R/library/LncPipeReporter/extdata/demo_results/LWS2_Log.final.out",
      "path_type": "hardlink",
      "sha256": "b4866f9b6c44c3fb3d6947fb56c240d4d9ca1a2eeec9d9658b3bac0504a6ee57",
      "size_in_bytes": 1868
    },
    {
      "_path": "lib/R/library/LncPipeReporter/extdata/demo_results/LWS3.Log.final.out",
      "path_type": "hardlink",
      "sha256": "503c5f557771664b4328ee8a1fdbbbea4f5049b8e2a482bfff88851e01f26428",
      "size_in_bytes": 1868
    },
    {
      "_path": "lib/R/library/LncPipeReporter/extdata/demo_results/N1037.log",
      "path_type": "hardlink",
      "sha256": "389f067f88eb4a31f12faa5913c15a2da946a1006a83c65d651c9eea6efdd076",
      "size_in_bytes": 638
    },
    {
      "_path": "lib/R/library/LncPipeReporter/extdata/demo_results/N1038.log",
      "path_type": "hardlink",
      "sha256": "389f067f88eb4a31f12faa5913c15a2da946a1006a83c65d651c9eea6efdd076",
      "size_in_bytes": 638
    },
    {
      "_path": "lib/R/library/LncPipeReporter/extdata/demo_results/basic_charac.txt",
      "path_type": "hardlink",
      "sha256": "2c6a477c41fc51fee1b21bdf63e0d04ca6bd1eddb7641c5c50fdc845a2fd13ca",
      "size_in_bytes": 10911255
    },
    {
      "_path": "lib/R/library/LncPipeReporter/extdata/demo_results/design.file",
      "path_type": "hardlink",
      "sha256": "4789f727a0f02a4565488c1d7577d6d5dade009ea0fd606ff734029595058427",
      "size_in_bytes": 146
    },
    {
      "_path": "lib/R/library/LncPipeReporter/extdata/demo_results/lncRNA.rsem.count.txt",
      "path_type": "hardlink",
      "sha256": "60b5f46f9c64b4381babceb9e7f64e02aaad53e2edb59a310e76a6dc484907e0",
      "size_in_bytes": 3758106
    },
    {
      "_path": "lib/R/library/LncPipeReporter/extdata/demo_results/sample1.txt",
      "path_type": "hardlink",
      "sha256": "da1506b0d89dc7119dabd7c408ca1e393018de1e22e768f96f4e6ded8b8b24de",
      "size_in_bytes": 563
    },
    {
      "_path": "lib/R/library/LncPipeReporter/extdata/demo_results/sample2.txt",
      "path_type": "hardlink",
      "sha256": "da1506b0d89dc7119dabd7c408ca1e393018de1e22e768f96f4e6ded8b8b24de",
      "size_in_bytes": 563
    },
    {
      "_path": "lib/R/library/LncPipeReporter/extdata/demo_results_lack_part/N1037.log",
      "path_type": "hardlink",
      "sha256": "389f067f88eb4a31f12faa5913c15a2da946a1006a83c65d651c9eea6efdd076",
      "size_in_bytes": 638
    },
    {
      "_path": "lib/R/library/LncPipeReporter/extdata/demo_results_lack_part/N1038.log",
      "path_type": "hardlink",
      "sha256": "389f067f88eb4a31f12faa5913c15a2da946a1006a83c65d651c9eea6efdd076",
      "size_in_bytes": 638
    },
    {
      "_path": "lib/R/library/LncPipeReporter/extdata/demo_results_lack_part/basic_charac.txt",
      "path_type": "hardlink",
      "sha256": "2c6a477c41fc51fee1b21bdf63e0d04ca6bd1eddb7641c5c50fdc845a2fd13ca",
      "size_in_bytes": 10911255
    },
    {
      "_path": "lib/R/library/LncPipeReporter/extdata/demo_results_lack_part/design.file",
      "path_type": "hardlink",
      "sha256": "4789f727a0f02a4565488c1d7577d6d5dade009ea0fd606ff734029595058427",
      "size_in_bytes": 146
    },
    {
      "_path": "lib/R/library/LncPipeReporter/extdata/demo_results_lack_part/lncRNA.rsem.count.txt",
      "path_type": "hardlink",
      "sha256": "60b5f46f9c64b4381babceb9e7f64e02aaad53e2edb59a310e76a6dc484907e0",
      "size_in_bytes": 3758106
    },
    {
      "_path": "lib/R/library/LncPipeReporter/extdata/demo_results_lack_part/sample1.txt",
      "path_type": "hardlink",
      "sha256": "da1506b0d89dc7119dabd7c408ca1e393018de1e22e768f96f4e6ded8b8b24de",
      "size_in_bytes": 563
    },
    {
      "_path": "lib/R/library/LncPipeReporter/extdata/demo_results_lack_part/sample2.txt",
      "path_type": "hardlink",
      "sha256": "da1506b0d89dc7119dabd7c408ca1e393018de1e22e768f96f4e6ded8b8b24de",
      "size_in_bytes": 563
    },
    {
      "_path": "lib/R/library/LncPipeReporter/extdata/demo_results_single_sample/LWS2.Log.final.out",
      "path_type": "hardlink",
      "sha256": "b4866f9b6c44c3fb3d6947fb56c240d4d9ca1a2eeec9d9658b3bac0504a6ee57",
      "size_in_bytes": 1868
    },
    {
      "_path": "lib/R/library/LncPipeReporter/extdata/demo_results_single_sample/N1037.log",
      "path_type": "hardlink",
      "sha256": "389f067f88eb4a31f12faa5913c15a2da946a1006a83c65d651c9eea6efdd076",
      "size_in_bytes": 638
    },
    {
      "_path": "lib/R/library/LncPipeReporter/extdata/demo_results_single_sample/basic_charac.txt",
      "path_type": "hardlink",
      "sha256": "2c6a477c41fc51fee1b21bdf63e0d04ca6bd1eddb7641c5c50fdc845a2fd13ca",
      "size_in_bytes": 10911255
    },
    {
      "_path": "lib/R/library/LncPipeReporter/extdata/demo_results_single_sample/design.file",
      "path_type": "hardlink",
      "sha256": "4789f727a0f02a4565488c1d7577d6d5dade009ea0fd606ff734029595058427",
      "size_in_bytes": 146
    },
    {
      "_path": "lib/R/library/LncPipeReporter/extdata/demo_results_single_sample/lncRNA.rsem.count.txt",
      "path_type": "hardlink",
      "sha256": "60b5f46f9c64b4381babceb9e7f64e02aaad53e2edb59a310e76a6dc484907e0",
      "size_in_bytes": 3758106
    },
    {
      "_path": "lib/R/library/LncPipeReporter/extdata/demo_results_single_sample/sample1.txt",
      "path_type": "hardlink",
      "sha256": "da1506b0d89dc7119dabd7c408ca1e393018de1e22e768f96f4e6ded8b8b24de",
      "size_in_bytes": 563
    },
    {
      "_path": "lib/R/library/LncPipeReporter/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "28282001e7796a7630c747ae212a1b4d34a40ee7fd301c4cdbc66f085e7d798c",
      "size_in_bytes": 180
    },
    {
      "_path": "lib/R/library/LncPipeReporter/help/LncPipeReporter.rdb",
      "path_type": "hardlink",
      "sha256": "1ce51e16f19ee6b3f225c67c33960f080e72cf758798121fb806cc13433628f2",
      "size_in_bytes": 5889
    },
    {
      "_path": "lib/R/library/LncPipeReporter/help/LncPipeReporter.rdx",
      "path_type": "hardlink",
      "sha256": "03f77be8d64e94ea02cd333954f3417f5d3f94030b00fdde511258a028268057",
      "size_in_bytes": 268
    },
    {
      "_path": "lib/R/library/LncPipeReporter/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "885a993008463e4440543852e64614af485d334cbc62d9e84b511a7a2d2e01ae",
      "size_in_bytes": 153
    },
    {
      "_path": "lib/R/library/LncPipeReporter/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "fab5e40df301bb54416fa6e7783b770bd65fa0eddf6bfc3944df4c81d8d6ca1d",
      "size_in_bytes": 198
    },
    {
      "_path": "lib/R/library/LncPipeReporter/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "d309f7eab027a2018b31beb01c9180dee9036915613d389063bbe521e58f6831",
      "size_in_bytes": 1932
    },
    {
      "_path": "lib/R/library/LncPipeReporter/html/R.css",
      "path_type": "hardlink",
      "sha256": "7378544281fb630e3e62a6b7855b428c008332a0249156e72aac5343078654df",
      "size_in_bytes": 1735
    },
    {
      "_path": "lib/R/library/LncPipeReporter/rmd/Figure_1_A.svg",
      "path_type": "hardlink",
      "sha256": "48243f1273f2f46ab3e8a74fd8f0286a87376f8b9efe4116f876f2c826fe86e6",
      "size_in_bytes": 22667
    },
    {
      "_path": "lib/R/library/LncPipeReporter/rmd/Hisat2.Rmd",
      "path_type": "hardlink",
      "sha256": "9cd0044ccfb44ef5ab527e4bcfabd2cf226d4a8cb551d1c870e36323f26e8cd1",
      "size_in_bytes": 2785
    },
    {
      "_path": "lib/R/library/LncPipeReporter/rmd/Nucleotide-20170720011933.svg",
      "path_type": "hardlink",
      "sha256": "4eff6cb7979eda5e4c61ba254a779d237e2d9419e016ce26eae3946aed7a736f",
      "size_in_bytes": 814553
    },
    {
      "_path": "lib/R/library/LncPipeReporter/rmd/STAR.Rmd",
      "path_type": "hardlink",
      "sha256": "f1d53c07e92f87974397561cd9d53d630a9857233d40ffa993fa5f9ce6fcd606",
      "size_in_bytes": 3860
    },
    {
      "_path": "lib/R/library/LncPipeReporter/rmd/Tophat2.Rmd",
      "path_type": "hardlink",
      "sha256": "38a67aff61611282b85080a46dc3deb7e6e35dbedb92be1ae3bb4b5b4ea21438",
      "size_in_bytes": 2690
    },
    {
      "_path": "lib/R/library/LncPipeReporter/rmd/deseq2.Rmd",
      "path_type": "hardlink",
      "sha256": "a24c17511e8f8fd9a15b0893100b32c11f06e60f2ced20da00e9ca09a1a24aa7",
      "size_in_bytes": 5872
    },
    {
      "_path": "lib/R/library/LncPipeReporter/rmd/edger.Rmd",
      "path_type": "hardlink",
      "sha256": "4879def19138360e996af75ad99057a7b5123785eea71c350720b41c5f51611d",
      "size_in_bytes": 14219
    },
    {
      "_path": "lib/R/library/LncPipeReporter/rmd/lncRNA.Rmd",
      "path_type": "hardlink",
      "sha256": "4eaefea692ec05874cb18333a5bbb9439d4ed8a3f8de60a7c8e388e9106b8bd3",
      "size_in_bytes": 6400
    },
    {
      "_path": "lib/R/library/LncPipeReporter/rmd/noiseq.Rmd",
      "path_type": "hardlink",
      "sha256": "ad925a809d7711ce00773716b8c02e2cb723b0392147c40b90c6224b3dd39775",
      "size_in_bytes": 4322
    },
    {
      "_path": "lib/R/library/LncPipeReporter/rmd/reporter.Rmd",
      "path_type": "hardlink",
      "sha256": "4dd93c87c3c8f1d132b2073c75335121caadbac5c8df78cc8b81172524c2615d",
      "size_in_bytes": 7916
    }
  ],
  "paths_version": 1
}